FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by ITS.
Your IP: 54.204.211.128

ibus-qt a9b48ce3-15e3-4b49-9d2f-ae9028363447

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/ibus-qt,a9b48ce3-15e3-4b49-9d2f-ae9028363447.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/10 23:30:18

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 3
  • poldek: error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 4
  • poldek: error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 5
  • poldek: error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 6
  • poldek: error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 7
  • poldek: error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 8
  • poldek: error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 9
  • poldek: error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 10
  • poldek: error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 11
  • poldek: error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 12
  • poldek: error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 13
  • poldek: error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 14
  • poldek: error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 15
  • poldek: error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 16
  • poldek: error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 17
  • poldek: error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 18
  • poldek: error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 19
  • poldek: error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 20
  • poldek: error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 21
  • poldek: error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 22
  • poldek: error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 23
  • poldek: error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 24
  • poldek: error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 25
  • poldek: error: QtXml-devel-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 26
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 27
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found
  • error 28
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req QtXml-devel = 4.8.7-12 not found
  • error 29
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 30
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 31
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 32
  • poldek: error: QtDBus-devel-4.8.7-12.i686: req pkgconfig(QtXml) not found
  • error 33
  • poldek: error: qt4-build-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 34
  • poldek: error: qt4-build-4.8.7-12.i686: req /usr/share/qt4 not found
  • error 35
  • poldek: error: qt4-build-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 36
  • poldek: error: qt4-build-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 37
  • poldek: error: qt4-build-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 38
  • poldek: error: qt4-build-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 39
  • poldek: error: qt4-build-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 40
  • poldek: error: qt4-build-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 41
  • poldek: error: 39 unresolved dependencies
  • error 42
  • poldek: error: Failed dependencies:
  • error 43
  • error: QtCore: no such package
  • error 44
  • rpm: error: Failed build dependencies:
  • error 45
  • error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 46
  • error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 47
  • error: 2 unresolved dependencies
  • error 48
  • error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 49
  • error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 50
  • error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 51
  • error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 52
  • error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 53
  • error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 54
  • error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 55
  • error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 56
  • error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 57
  • error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 58
  • error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 59
  • error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 60
  • error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 61
  • error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 62
  • error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 63
  • error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 64
  • error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 65
  • error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 66
  • error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 67
  • error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 68
  • error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 69
  • error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 70
  • error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 71
  • error: 23 unresolved dependencies
  • error 72
  • error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 73
  • error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 74
  • error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 75
  • error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 76
  • error: 4 unresolved dependencies
  • error 77
  • error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 78
  • error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 79
  • error: QtDBus-devel-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 80
  • error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 81
  • error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 82
  • error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 83
  • error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 84
  • error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 85
  • error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 86
  • error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 87
  • error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 88
  • error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 89
  • error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 90
  • error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 91
  • error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 92
  • error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 93
  • error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 94
  • error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 95
  • error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 96
  • error: QtDBus-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 97
  • error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 98
  • error: QtDBus-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 99
  • error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 100
  • error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 101
  • error: QtXml-devel-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 102
  • error: QtDBus-devel-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 103
  • error: QtDBus-devel-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 104
  • error: QtDBus-devel-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 105
  • error: QtDBus-devel-4.8.7-12.i686: req pkgconfig(QtXml) not found
  • error 106
  • error: 29 unresolved dependencies
  • error 107
  • error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 108
  • error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 109
  • error: qt4-build-4.8.7-12.i686: req /usr/share/qt4 not found
  • error 110
  • error: qt4-build-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 111
  • error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 112
  • error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 113
  • error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 114
  • error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 115
  • error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 116
  • error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 117
  • error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 118
  • error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 119
  • error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 120
  • error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 121
  • error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 122
  • error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 123
  • error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 124
  • error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 125
  • error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 126
  • error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 127
  • error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 128
  • error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 129
  • error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 130
  • error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 131
  • error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 132
  • error: qt4-build-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 133
  • error: qt4-build-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 134
  • error: qt4-build-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 135
  • error: qt4-build-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 136
  • error: 29 unresolved dependencies
  • error 137
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Fri Mar 10 23:29:51 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/a9b48ce3-15e3-4b49-9d2f-ae9028363447/ibus-qt-1.3.3-5.src.rpm
fetched 152409 bytes, 264.0 K/s
installing srpm: ibus-qt-1.3.3-5.src.rpm
+ install -d /tmp/B.x89IyF/BUILD /tmp/B.x89IyF/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ibus-qt-1.3.3-5.src.rpm
* Fri Mar 10 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ibus-qt.git;a=log;h=auto/th/ibus-qt-1.3.3-5
* Fri Mar 10 2017 Jan Rękorajski <baggins@pld-linux.org> 6d095b5
- rebuild with icu 58.2 - release 5 (by relup.sh) * Tue May 17 2016 Elan Ruusamäe <glen@delfi.ee> 70597b8
- icu 57.1 rebuild - release 4 (by relup.sh) * Mon Apr 04 2016 Jakub Bogusz <qboosh@pld-linux.org> 67f00f1
- updated download URL + rpm -Uhv --nodeps --define '_topdir /tmp/B.x89IyF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ibus-qt-1.3.3-5.src.rpm Preparing... ################################################## ibus-qt ################################################## + rm -f ibus-qt-1.3.3-5.src.rpm + install -m 700 -d /tmp/B.x89IyF/BUILD/tmp + TMPDIR=/tmp/B.x89IyF/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.x89IyF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.x89IyF/ibus-qt.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: QtDBus-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: QtGui-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: QtXml-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: qt4-build >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.03.10-20.10.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.10-20.10.01.gz... Loading [pndir]th-test... Applying packages.ndir.2017.03.10-20.10.01.gz... Retrieving diff::packages.ndir.2017.03.10-20.17.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.10-20.17.02.gz... Applying packages.ndir.2017.03.10-20.17.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.03.10-19.18.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.10-19.18.01.gz... Loading [pndir]th-test... Applying packages.ndir.2017.03.10-19.18.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28812 packages read poldek: Removed 2238 duplicate packages from available set poldek: Processing dependencies... poldek: QtCore-devel-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap QtCore = 4.8.7-12) poldek: error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found poldek: error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found poldek: QtGui-devel-4.8.7-12.i686 marks QtGui-4.8.7-12.i686 (cap QtGui = 4.8.7-12) poldek: error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: QtGui-4.8.7-12.i686 marks QtNetwork-4.8.7-12.i686 (cap QtNetwork = 4.8.7-12) poldek: error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: QtNetwork-4.8.7-12.i686 marks QtDBus-4.8.7-12.i686 (cap QtDBus = 4.8.7-12) poldek: error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found poldek: QtDBus-4.8.7-12.i686 marks QtScript-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/script) poldek: error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found poldek: QtDBus-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) poldek: error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found poldek: error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: error: QtXml-devel-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: QtDBus-devel-4.8.7-12.i686: req /usr/lib/qt4/bin not found poldek: error: QtDBus-devel-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found poldek: error: QtDBus-devel-4.8.7-12.i686: req QtXml-devel = 4.8.7-12 not found poldek: error: QtDBus-devel-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-devel-4.8.7-12.i686: req libQtDBus.so.4 not found poldek: error: QtDBus-devel-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtDBus-devel-4.8.7-12.i686: req pkgconfig(QtXml) not found poldek: error: qt4-build-4.8.7-12.i686: req /usr/lib/qt4/bin not found poldek: error: qt4-build-4.8.7-12.i686: req /usr/share/qt4 not found poldek: error: qt4-build-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: qt4-build-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: qt4-build-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: qt4-build-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: qt4-build-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: qt4-build-4.8.7-12.i686: req libQtXml.so.4 not found poldek: There are 11 packages to install (6 marked by dependencies): poldek: I QtCore-devel-4.8.7-12.i686 QtDBus-devel-4.8.7-12.i686 poldek: I QtGui-devel-4.8.7-12.i686 QtXml-devel-4.8.7-12.i686 poldek: I qt4-build-4.8.7-12.i686 poldek: D QtCore-4.8.7-12.i686 QtDBus-4.8.7-12.i686 QtGui-4.8.7-12.i686 poldek: D QtNetwork-4.8.7-12.i686 QtScript-4.8.7-12.i686 QtXml-4.8.7-12.i686 poldek: This operation will use 36.2MB of disk space. poldek: Need to get 9.9MB of archives. poldek: error: 39 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicu = 57.1 is needed by QtCore-4.8.7-12.i686 poldek: libicui18n.so.57 is needed by QtCore-4.8.7-12.i686 uninstalling conflicting packages removing QtCore error: QtCore: no such package package QtCore removal failed checking BR rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: QtDBus-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: QtGui-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: QtXml-devel >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: qt4-build >= 4.5 is needed by ibus-qt-1.3.3-5.src rpm: Building target platforms: i686-pld-linux installing BR: QtXml\-devel qt4\-build QtDBus\-devel QtGui\-devel QtCore\-devel + poldek --noask --caplookup -Q -v --upgrade QtXml-devel qt4-build QtDBus-devel QtGui-devel QtCore-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28812 packages read Removed 2238 duplicate packages from available set Processing dependencies... QtCore-devel-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap QtCore = 4.8.7-12) error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found There are 2 packages to install (1 marked by dependencies): I QtCore-devel-4.8.7-12.i686 D QtCore-4.8.7-12.i686 This operation will use 9.8MB of disk space. Need to get 2.1MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... QtGui-devel-4.8.7-12.i686 marks QtCore-devel-4.8.7-12.i686 (cap /usr/include/qt4) QtCore-devel-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap QtCore = 4.8.7-12) error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found QtGui-devel-4.8.7-12.i686 marks QtGui-4.8.7-12.i686 (cap QtGui = 4.8.7-12) error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtGui-4.8.7-12.i686 marks QtNetwork-4.8.7-12.i686 (cap QtNetwork = 4.8.7-12) error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtNetwork-4.8.7-12.i686 marks QtDBus-4.8.7-12.i686 (cap QtDBus = 4.8.7-12) error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found QtDBus-4.8.7-12.i686 marks QtScript-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/script) error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found QtDBus-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found There are 8 packages to install (7 marked by dependencies): I QtGui-devel-4.8.7-12.i686 D QtCore-4.8.7-12.i686 QtCore-devel-4.8.7-12.i686 QtDBus-4.8.7-12.i686 D QtGui-4.8.7-12.i686 QtNetwork-4.8.7-12.i686 QtScript-4.8.7-12.i686 D QtXml-4.8.7-12.i686 This operation will use 28.7MB of disk space. Need to get 8.0MB of archives. error: 23 unresolved dependencies Installing set #3 Processing dependencies... QtXml-devel-4.8.7-12.i686 marks QtCore-devel-4.8.7-12.i686 (cap /usr/include/qt4) QtCore-devel-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap QtCore = 4.8.7-12) error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found QtXml-devel-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found There are 4 packages to install (3 marked by dependencies): I QtXml-devel-4.8.7-12.i686 D QtCore-4.8.7-12.i686 QtCore-devel-4.8.7-12.i686 QtXml-4.8.7-12.i686 This operation will use 10.1MB of disk space. Need to get 2.2MB of archives. error: 4 unresolved dependencies Installing set #4 Processing dependencies... QtDBus-devel-4.8.7-12.i686 marks QtCore-devel-4.8.7-12.i686 (cap /usr/include/qt4) QtCore-devel-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap QtCore = 4.8.7-12) error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found error: QtDBus-devel-4.8.7-12.i686: req /usr/lib/qt4/bin not found QtDBus-devel-4.8.7-12.i686 marks QtDBus-4.8.7-12.i686 (cap QtDBus = 4.8.7-12) error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found QtDBus-4.8.7-12.i686 marks QtScript-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/script) error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtDBus-4.8.7-12.i686 marks QtGui-4.8.7-12.i686 (cap QtGui = 4.8.7-12) error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtGui-4.8.7-12.i686 marks QtNetwork-4.8.7-12.i686 (cap QtNetwork = 4.8.7-12) error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtNetwork-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found error: QtDBus-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtGui.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found QtDBus-devel-4.8.7-12.i686 marks QtXml-devel-4.8.7-12.i686 (cap QtXml-devel = 4.8.7-12) error: QtXml-devel-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtDBus-devel-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-devel-4.8.7-12.i686: req libQtDBus.so.4 not found error: QtDBus-devel-4.8.7-12.i686: req libQtXml.so.4 not found error: QtDBus-devel-4.8.7-12.i686: req pkgconfig(QtXml) not found There are 9 packages to install (8 marked by dependencies): I QtDBus-devel-4.8.7-12.i686 D QtCore-4.8.7-12.i686 QtCore-devel-4.8.7-12.i686 QtDBus-4.8.7-12.i686 D QtGui-4.8.7-12.i686 QtNetwork-4.8.7-12.i686 QtScript-4.8.7-12.i686 D QtXml-4.8.7-12.i686 QtXml-devel-4.8.7-12.i686 This operation will use 27.1MB of disk space. Need to get 7.7MB of archives. error: 29 unresolved dependencies Installing set #5 Processing dependencies... qt4-build-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap /usr/lib/qt4/bin) error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found error: qt4-build-4.8.7-12.i686: req /usr/share/qt4 not found error: qt4-build-4.8.7-12.i686: req QtCore = 4.8.7-12 not found qt4-build-4.8.7-12.i686 marks QtGui-4.8.7-12.i686 (cap QtGui = 4.8.7-12) error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtGui-4.8.7-12.i686 marks QtNetwork-4.8.7-12.i686 (cap QtNetwork = 4.8.7-12) error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtNetwork-4.8.7-12.i686 marks QtDBus-4.8.7-12.i686 (cap QtDBus = 4.8.7-12) error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found QtDBus-4.8.7-12.i686 marks QtScript-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/script) error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found QtDBus-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found error: qt4-build-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: qt4-build-4.8.7-12.i686: req libQtCore.so.4 not found error: qt4-build-4.8.7-12.i686: req libQtGui.so.4 not found error: qt4-build-4.8.7-12.i686: req libQtXml.so.4 not found There are 7 packages to install (6 marked by dependencies): I qt4-build-4.8.7-12.i686 D QtCore-4.8.7-12.i686 QtDBus-4.8.7-12.i686 QtGui-4.8.7-12.i686 D QtNetwork-4.8.7-12.i686 QtScript-4.8.7-12.i686 QtXml-4.8.7-12.i686 This operation will use 32.5MB of disk space. Need to get 9.2MB of archives. error: 29 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.x89IyF/BUILD + rm -rf /tmp/B.x89IyF/tmp /tmp/B.x89IyF/BUILD + rm -rf /tmp/B.x89IyF Begin-PLD-Builder-Info Build-Time: user:7.67s sys:0.81s real:26.76s (faults io:0 non-io:236763) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]